{% extends 'dashboard/dashboard_content.html' %}

{% block rightPane %}
    <div class="x_panel">
        <div class="x_title">
            <h2>
                <i class="fa fa-user"></i>
                Courses
            </h2>
            <div class="clearfix"></div>
        </div>
        <div class="x_content">
            {% if user.is_authenticated %}
                <form action="" method="GET">
                    {% csrf_token %}
                    {{ form }}
                    <input type='submit' value='POST'/>
                </form>
            {% endif %}
            <table class="table table-striped">
                <thead>
                <tr>
                    <th>Course ID</th>
                    <th>Course Name</th>
                </tr>
                </thead>
                <tbody>

                {% for course in courses %}
                    <tr>
                        <td>{{ course.course_id }}</td>
                        <td>{{ course.course_name }}</td>
                    </tr>
                {% endfor %}
                </tbody>
            </table>
        </div>
    </div>




{% endblock %}